@charset "UTF-8";
/*
Theme Name: DiviDE by GemFind v2.9
Theme URI: http://www.gemfind.com/
Template: Divi
Author: GemFind
Author URI: http://www.gemfind.com
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.9
Updated: 2017-04-27
*/

/*==============================
COPY TO COMPILED SASS
==============================*/
@media (max-width:1200px) {
#popmake-2064 {
    min-width: 0%;
    max-width: 71% !important;
    left: 0;
    opacity: 1;
    margin-left: -40%;
    margin-right: auto;
}
}
.pum-theme-2057 .pum-container, .pum-theme-default-theme .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: none !important;
    background-color: transparent !important;
}
.pum-theme-2057, .pum-theme-default-theme {
    background-color: rgba(29, 29, 29, 0.78) !important;
}
/**
* Header
*/
.topbar-right {
    font-weight: 500;
    margin-top: 0 !important;
}

.topbar__jc-button {
    display: inline-block;
    color: #ffffff !important;
    padding: .5em 1em;
    background-color: #1072ba;
    border-radius: 4px;
    margin-left: .25em;
}

#top-header {
    border-bottom: 1px solid #dddddd !important;
}

#et-info {
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 360px) {
    #top-header .container {
        width: 90% !important;
    }
}

@media (max-width: 479px) {
    .topbar-right {
        float: none !important;
    }
}

@media only screen and (min-width: 981px){
    .et-fixed-header #top-menu li.current-menu-item.nav__cta > a {
        color: #ffffff !important;
    }
}

@media (max-width: 980px) {
    #main-header,
    #top-header,
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header {
        position: fixed !important; 
    }
    #et-info {
        padding: .3em 0 .3em !important;
    }
    .topbar__jc-button {
        padding: .35em .75em !important;
    }
}

/* Jumping Header Fix */
@media (max-width: 980px) {
    body:not(.admin-bar) #main-header {
        top: 37px;
    }
}
@media (min-width: 981px) {
    body:not(.admin-bar) #main-header {
        top: 48px;
    }
}

/* JOIN FOR FREE cta button */
.nav__cta {
    border-radius: 0px;
}

.nav__cta a {
    color: #fff!important;
}

li.nav__cta {
    background-color:#1072ba; 
    text-align: center; 
    padding: 1em 1em !important;
}

li.nav__cta:hover {
    background-color: #22a9e1;
}
 
/* Fix header button text color */
.et-fixed-header #top-menu .nav__cta a {
    color: #ffffff !important;
}

.nav__cta li.current-menu-ancestor > a,
.nav__cta li.current-menu-item > a {
    color: #ffffff !important;
}

@media only screen and (min-width : 981px) {
    li.nav__cta {
        height: 3em;
    }
}

@media (max-width: 980px) {
    .nav__cta a {
        padding: 0 !important;
    }
}

/* Responsive Header */
@media (max-width: 1350px) {
    #top-menu-nav #top-menu a {
        font-size: 18px;
    }
    #top-menu li {
        padding-right: 12px !important;
    }
    li.nav__cta {
        padding: .75em .75em !important;
        height: 2.7em !important;
    }
}

/* Responsive Header */
@media (max-width: 1280px) {
    #top-menu-nav #top-menu a {
        font-size: 16px;
    }
    #top-menu li {
        padding-right: 12px !important;
    }
}

/* Responsive Header */
@media (max-width: 1160px) {
    #top-menu-nav #top-menu a {
        font-size: 15px;
    }
    #top-menu li {
        padding-right: 10px !important;
    }
    li.nav__cta {
        padding: .5em .75em !important;
        height: 2.1em !important;
    }
}

@media (max-width: 1080px) {
    #top-menu-nav #top-menu a {
        font-size: 14px;
    }
    #top-menu li {
        padding-right: 9px !important;
    }
    li.nav__cta {
        padding: .5em .75em !important;
        height: 2.1em !important;
    }
}

@media (max-width: 1030px) {
    #top-menu-nav #top-menu a {
        font-size: 14px;
    }
    #top-menu li {
        padding-right: 8px !important;
    }
    li.nav__cta {
        padding: .5em .75em !important;
        height: 2.1em !important;
    }
}

@media (max-width: 1024px ) and (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        padding-left: 1em;
        padding-right: 1em;
    }
}

/**
* Utility
*/
.five-columns {
    width: 20%;
    float: left;
}


/**
* Footer
*/
#footer-bottom {
    padding: 1em 0;
}

.footer__container {
    width: 100%;
    padding: 0 30px;
}

.footer__logo {
    float: left;
    margin-right: 2em;
    max-width: 19em;
}

.affiliations {
    float: right;
}

.footer__links {
    color: #ffffff;
    float: left;
}

.footer__links a {
    color: #ffffff;
}

.footer-links__row-1 {
    font-size: 1em;
}

.footer-links__row-2 {
    font-size: .8em;
}

#footer-bottom .affiliations {
    margin-top: .5em;
}

.affiliation-item img {
    max-height: 2.25em;
    width: auto;
}

@media (max-width: 1079px) {
    #footer-bottom .affiliations {
        float: none;
        clear: both;
        text-align: center;
        margin-top: 1em;
    }
    .footer__container {
        text-align: center;
    }
    .footer__logo,
    .footer__links {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .footer__links {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .footer__logo,
    .footer__links {
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    
    .footer__links {
        margin-top: 1em;
    }
}


/**
* Brand Switcher
*/
.brand-container {
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: space-around;
}

.brand-wrap {
  flex-basis: 30%;
  padding-bottom: 3%;
  display: flex;
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  justify-content: center;
}

.brand-image {
  padding-top: 50.25%;
  transition: background .75s;
  flex-basis: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/**
* Free Trial Form
*/

#free-trial {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 26em;
}

#free-trial input:not([type="submit"]),
#free-trial select,
#free-trial textarea {
    border-radius: 0;
    border: 2px solid #1072ba;
    height: auto;
    padding: .5em 1em !important;
    color: #ffffff;
}

#free-trial textarea {
    height: 6em;
}

#free-trial input[type="submit"] {
    float: none;
    width: 100%;
    background-color: #1072ba;
    border-color: #1072ba;
    font-size: 1.25em;
    padding: .75em;
}

#free-trial input[type="submit"]:hover {
    background-color: rgba(16, 114, 186, 0.75) !important;
    border-color: transparent !important;
}

#free-trial select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/wp-content/uploads/2017/05/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 97.5% 50%;
    background-size: 11px;
}

#free-trial select option {
    background-color: #ffffff;
    color: #000000;
}

#free-trial select:-moz-focusring { 
    color: transparent;
    text-shadow: 0 0 0 #ffffff; 
}

#free-trial input:not([type="submit"])::-webkit-input-placeholder,
#free-trial textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777777;
}
#free-trial input:not([type="submit"])::-moz-placeholder,
#free-trial textarea::-moz-placeholder { /* Firefox 19+ */
  color: #777777;
}
#free-trial input:not([type="submit"]):-ms-input-placeholder,
#free-trial textarea:-ms-input-placeholder { /* IE 10+ */
  color: #777777;
}
#free-trial input:not([type="submit"]):-moz-placeholder,
#free-trial textarea:-moz-placeholder { /* Firefox 18- */
  color: #777777;
}



/*==============================
*
* NOTE - To make it easier on
* yourself - if you understand
* Sass - compile the /scss/
* folder first, and place the
* compiled code here. Variables
* are provided up at the top of 
* the file to easily and quickly
* quickly change the color
* scheme of the entire website
*
==============================*/

/*==============================
Global Overrides
==============================*/




/*==============================
Topbar
==============================*/
.et-social-icons li {
  margin-left: 8px !important;
}

.topbar-info.GFglyph:before {
  color: #ffffff !important;
  font-size: 1.5em;
  vertical-align: text-top;
}

#top-header {
  border-bottom: none;
}

#top-header .container {
  padding-top: 0;
}

#et-info {
  /* Float to whichever side */
  float: right;
  /* CHANGE to vertically center topbar elements  */
  padding: .5em 0 .5em;
  width: 100%;
}

#et-info a:not(:last-child) {
  margin-right: .5em;
}

.topbar-right {
  /*display: none;*/
  float: right;
  text-transform: uppercase;
  margin-top: .25em;
}

.et-cart-info {
  /* Hide cart & icon in topbar */
  /*display: none;*/
}

@media screen and (max-width: 980px) {
  #et-info {
    float: none;
    text-align: center;
  }
}
/*==============================
Header
==============================*/
.logo_container {
  margin-bottom: 2em;
}

h1.entry-title.main_title {
  padding-left: .2em;
  text-transform: uppercase;
}

@media screen and (max-width: 980px) {
  #logo {
    max-height: 85%;
  }
}
/*==============================
Navigation
==============================*/
#top-menu li {
  padding-right: 14px;
}

#top-menu-nav #top-menu a {
  font-weight: initial;
}

.et_mobile_menu {
  width: calc( 100% + 60px);
  margin-left: -30px;
}

.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
}

.mobile_menu_bar:after {
  content: 'Menu';
  line-height: 2.2em;
  vertical-align: top;
}

.mobile_nav.opened .mobile_menu_bar:after {
  content: 'Close';
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0) !important;
}

/*==============================
Footer
==============================*/
#footer-widgets {
  padding: 3em 0 0;
}

#footer-widgets .title {
  margin-bottom: 1em;
}

#footer-bottom {
  margin-top: 2em;
}

.footer-bottom-full {
  clear: both;
  display: block;
  min-width: 100%;
}

.footer-bottom-full.copyright {
  font-size: 16px;
  padding-top: 1em;
  text-align: left;
  color: #666;
}

.affiliation-item {
  max-width: 32.5%;
  display: inline-block;
  padding: 0 .5em;
}

.affiliations a {
  cursor: pointer;
}

#footer-info a {
  font-weight: 300;
}

/*==============================
Divi Overrides
==============================*/
/* Remove sidebar line */
#main-content .container:before {
  display: none;
}

/* 404 Button Styling */
#404-button {
  padding: .5em 2em !important;
  color: #ffffff;
}

/* Changing max height of portfolio item container */
.et_pb_portfolio_items,
.et_pb_portfolio_item {
  max-height: 220px;
}

/* Display full image in fulldiwth portfolio slider */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image.landscape img {
  width: 80%;
  min-width: auto;
  height: auto !important;
  min-height: auto;
  display: block;
  margin: 0 auto;
}

/* Vertically center portfolio items */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

/* Disable links on full-width slider */
.et_pb_fullwidth_portfolio .et_overlay,
.et_pb_fullwidth_portfolio .et_overlay + h3 {
  display: none;
}

/* Fix full-button sliders in Firefox/Safari */
.et_pb_slides .et_pb_slider_container_inner {
  display: block !important;
}

/* Sticky Footer */
#page-container {
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

#et-main-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#main-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/*==============================
Utility
==============================*/
/* Clearfix */
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* Removes pointer on hover for nav links */
.no-link,
.no-link > a {
  cursor: default;
}

/* Swaps colums in a row - Used primarily for internal page sidebars */
@media only screen and (max-width: 980px) {
  .swap-columns,
  .swap-columns.et_section_specialty > .et_pb_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  .swap-columns .et_pb_column_1,
  .swap-columns.et_section_specialty > .et_pb_row .et_pb_column_1 {
    padding-bottom: 4em;
  }
}
/*==============================
Diamond Search Bar
==============================*/
.diamond_container {
  width: 80%;
  margin: 0 auto;
}

.diamond_right {
  width: 100%;
}

.diamond_right ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: center;
}

.diamond_right li {
  border: 1px solid #fff;
  display: inline-block;
  width: 32%;
  text-align: center;
  padding: 10px 0;
}

.diamond_right li:active,
.diamond_right li:hover {
  border: 1px solid #eee;
}

@media screen and (min-width: 1060px) {
  .diamond_right li {
    width: 10.7%;
    padding-top: 20px;
    display: inline-table;
  }
}
/*==============================
GemFind Glyphs
==============================*/
.GFglyph:before {
  font-style: normal;
  line-height: 1;
  font-weight: normal;
  font-family: "ETmodules" !important;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  text-transform: none;
  speak: none;
  padding: 0 5px 0 10px;
}

.GFglyph.facebookGlyph:before {
  content: "";
}

.GFglyph.twitterGlyph:before {
  content: "";
}

.GFglyph.pinterestGlyph:before {
  content: "";
}

.GFglyph.mapGlyph:before {
  content: "";
}

.GFglyph.phoneGlyph:before {
  content: "";
}

.GFglyph.clockGlyph:before {
  content: "}";
}

.GFglyph.instagramGlyph:before {
  content: "";
}

.GFglyph.emailGlyph:before {
  content: "";
}

/*==============================
Contact Form 7 - via Contact Form 7
==============================*/
.form-required:before {
  margin-left: -.6em;
  font-size: .9em;
  float: left;
  content: "*";
  color: #EF5350;
  vertical-align: text-bottom;
}

#responsive-form {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.form-row {
  width: 100%;
}

.column-third, .column-half, .column-full {
  width: 100%;
  position: relative;
  float: left;
  box-sizing: border-box;
  padding: 0.65rem;
}

.wpcf7 input, .wpcf7 textarea {
  -webkit-transition: all .2s ease;
          transition: all .2s ease;
}

.wpcf7 input:not([type="submit"]):not([type="checkbox"]),
.wpcf7 textarea,
.wpcf7 select {
  border: 1px solid #999999;
  background-color: transparent !important;
  width: 100%;
  height: 2em;
  font-size: 12pt;
  box-sizing: border-box;
  border-radius: 3px;
  padding: 3px 8px !important;
}

.wpcf7 textarea {
  height: 4em;
}

.wpcf7 select {
  padding: 0 8px;
}

.wpcf7-submit {
  color: #ffffff;
  border: 1px solid #1072ba;
  float: right;
  background-color: #fff;
  font-weight: 600;
  cursor: pointer;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 8px 20px;
}

.wpcf7-submit:hover {
  background-color: #59b0f1;
  color: #ffffff;
  border-color: #59b0f1;
}

.wpcf7-not-valid-tip,
.wpcf7-spam-blocked,
.wpcf7-mail-sent-ng {
  color: #ffffff !important;
  background-color: #EF5350;
}

.wpcf7-validation-errors {
  color: #666666 !important;
  background-color: #FFEE58;
}

.wpcf7-mail-sent-ok {
  color: #ffffff !important;
  background-color: #66BB6A;
}

.wpcf7-not-valid-tip,
.wpcf7-spam-blocked,
.wpcf7-mail-sent-ng,
.wpcf7-validation-errors,
.wpcf7-mail-sent-ok {
  font-size: 12px !important;
  font-weight: 500;
  text-align: center;
  text-shadow: none;
  padding: 5px;
  margin: 0;
  line-height: 1;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

/*==============================
Newsletter Form -  via Newsletter plugin
==============================*/
.tnp form {
  border: 2px solid #999999;
  background-color: #ffffff;
  width: 75% !important;
  min-width: 300px;
  margin: 0 auto;
  display: inline-block;
}

.tnp-email {
  color: #000000 !important;
  border: none !important;
  background-color: transparent !important;
  vertical-align: middle;
  font-size: 1.1em;
  width: 100%;
  padding: 0 .4em 0 .25em !important;
  margin-top: .5em;
}

.tnp-submit {
  color: #ffffff;
  background-color: #1072ba;
  text-transform: uppercase;
  font-weight: 700 !important;
  padding: .75em 1em;
  border-style: none;
  cursor: pointer;
  width: 100% !important;
  margin-bottom: 0 !important;
}

.tnp-field-button,
.tnp-field {
  margin-bottom: 0 !important;
}

.tnp-field {
  width: 59%;
  display: block;
  float: left;
}

.tnp-field label {
  display: none !important;
}

.tnp-field-button {
  float: right;
  width: 42%;
  margin-left: -4px;
  margin-bottom: 0;
}

/*==============================
Bloom Plugin CSS
==============================*/
.et_bloom_form_container {
  max-width: 400px !important;
  margin: 0 auto !important;
}

.et_bloom_inline_form {
  margin: 0 !important;
}

.et_bloom_header_outer {
  display: none;
}

.et_bloom_form_content {
  padding: 1px !important;
}

.et_bloom_subscribe_email {
  padding-right: 0 !important;
}

@media screen and (max-width: 640px) {
  .et_bloom_inline_form {
    padding: 0 2em !important;
  }

  .et_bloom .et_bloom_bottom_inline p.et_bloom_popup_input {
    padding-bottom: 1px !important;
  }
}
/*==============================
 Gemfind Tool Container - via MasterLink, RingBuilder, etc.
==============================*/
.GFcontainer,
#d-link {
  padding: 5em 4em 0;
}

@media screen and (max-width: 800px) {
  .GFcontainer,
  #d-link {
    padding: 3em 2em 0;
  }
}
@media screen and (max-width: 600px) {
  .GFcontainer,
  #d-link {
    padding: 2em 1em 0;
  }
}
/*==============================
WooCommerce Styling
==============================*/
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  background-color: #1072ba !important;
  border-radius: 0 !important;
  font-size: 1em;
}

.woocommerce a.remove {
  color: #1072ba !important;
}

.woocommerce a.remove:hover {
  background-color: #1072ba !important;
  color: #ffffff !important;
}

.woocommerce .widget_layered_nav ul li.chosen a:before,
.woocommerce .widget_layered_nav_filters ul li a:before {
  color: #1072ba;
}

/* Woocommerce Alert Button */
.button.wc-forward,
.button.wc-forward:hover {
  background-color: #ffffff !important;
  border: none !important;
  color: #1072ba !important;
}

/* Styling "Account Details" submit button */
#content-area .woocommerce-EditAccountForm input[type="submit"] {
  /* ADD padding to theme button size*/
  color: #ffffff !important;
  text-transform: uppercase;
  margin-top: 1em;
}

/* Styling WooCommerce buttons */
#left-area .woocommerce-Button,
.wc-proceed-to-checkout .checkout-button,
.woocommerce .actions input,
#place_order {
  color: #ffffff !important;
}

/* Vertically align WC products */
.woocommerce .products {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

/* Hide related products */
.woocommerce .related.products {
  display: none !important;
}

/* Display product meta in separate lines */
.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
  display: block;
}

/* Style recently viewed products widget */
.widget_recently_viewed_products img {
  width: 50px !important;
}

.widget_recently_viewed_products a.woocommerce-Price-amount {
  font-weight: 500 !important;
  color: #333333;
}

/* Hide product overlay */
.products .et_overlay {
  display: none;
}

/* Hide cart */
.summary .cart {
  /*display: none;*/
}

/* Center-align product names & price on product archives */
.woocommerce-LoopProduct-link {
  text-align: center;
}

/* Hide Stock */
.woocommerce .stock {
  /*display: none;*/
}

/* Product description spacing */
.woocommerce .summary div[itemprop="description"] {
  margin: .75em 0 .5em;
}

/* Make WooCommerce fill page */
.woocommerce #main-content .container {
  max-width: 100%;
  width: 100%;
}

.woocommerce .product_meta {
  margin-top: .5em;
}

@media only screen and (min-width: 1100px) {
  .woocommerce #main-content .container {
    padding-left: 4em;
    padding-right: 4em;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1100px) {
  .woocommerce #main-content .container {
    padding-left: 3em;
    padding-right: 3em;
  }
}
@media only screen and (max-width: 980px) {
  .woocommerce #main-content .container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .widget_recently_viewed_products {
    max-width: 350px;
  }

  .woocommerce #sidebar {
    clear: both;
  }
}
/*==============================
WooCommerce - Left Sidebar on Product Archive Pages
==============================*/
@media screen and (max-width: 980px) {
  .archive.woocommerce-page #left-area {
    width: auto !important;
  }

  .archive.woocommerce-page .et_right_sidebar #left-area {
    float: none !important;
  }
}
@media screen and (min-width: 981px) {
  .woocommerce-page .container:before {
    display: none;
  }

  .archive.woocommerce-page #left-area {
    float: right !important;
    padding-left: 3%;
    padding-right: 0;
  }

  .archive.woocommerce-page #sidebar {
    float: left !important;
    padding-left: 0;
    padding-right: 30px;
  }
}
/*==============================
YITH AJAX Search Form
==============================*/
.yith_woocommerce_ajax_search {
  clear: both;
  max-width: 350px;
}

.yith_woocommerce_ajax_search > .yith-ajaxsearchform-container {
  border: 1px solid #cdcdcd !important;
}

#yith-ajaxsearchform {
  line-height: .75em;
}

.yith-ajaxsearchform-container .screen-reader-text {
  position: absolute;
  font-size: 0px;
}

.yith-ajaxsearchform-container .search-navigation {
  width: 70%;
}

#yith-s {
  height: 35px;
  width: 100%;
  padding: 1px .5em;
  display: block;
  border: none;
  margin-bottom: 0;
}

#yith-searchsubmit {
  color: #ffffff;
  background-color: #1072ba;
  height: 35px;
  width: 30%;
  float: right;
  margin-left: -4px;
  border: none;
  cursor: pointer;
}

#yith-searchsubmit:hover {
  color: #ffffff;
  background-color: #59b0f1;
}

/*==============================
Other YITH Plugin Styling
==============================*/
/* Removing padding from select filters */
.yith-wcan-select {
  padding: 0 !important;
}

/* Adding '()' around AJAX product filter results */
.yith-woocommerce-ajax-product-filter .count::before {
  content: "(";
}

.yith-woocommerce-ajax-product-filter .count::after {
  content: ")";
}

/*==============================
Single Product Button Styling
==============================*/
#left-area .ywctm-custom-button {
  border-color: #1072ba !important;
  background-color: #1072ba !important;
  margin-top: -1px;
}

#left-area .add_to_wishlist {
  color: #1072ba !important;
  border-color: #1072ba !important;
}

#left-area .yith-wcwl-add-button .add_to_wishlist:hover {
  /* Add to wishlist color, border color, and background-color */
  color: #1072ba !important;
  border-color: #1072ba !important;
  background-color: #ffffff !important;
  -webkit-transition: all .2s;
          transition: all .2s;
}

.inquiry-title,
.drop-a-hint-title,
.email-a-friend-title,
.print-title {
  vertical-align: middle;
}

.ywctm-custom-button .icon-form,
.ywctm-custom-button .inquiry-title,
.ywctm-custom-button .drop-a-hint-title,
.ywctm-custom-button .email-a-friend-title {
  color: #ffffff !important;
}

.ywctm-custom-button:hover .icon-form,
.ywctm-custom-button:hover .inquiry-title,
.ywctm-custom-button:hover .drop-a-hint-title,
.ywctm-custom-button:hover .email-a-friend-title {
  color: #ffffff !important;
  -webkit-transition: all .2s;
          transition: all .2s;
}

.ywctm-custom-button-container,
.yith-wcwl-add-to-wishlist {
  display: inline-block;
  margin-top: .75em;
}

.ywctm-custom-button .icon-form,
.ywctm-custom-button .inquiry-title {
  line-height: .5em;
  padding-bottom: 4px;
}

.ywctm-custom-button-container {
  margin-right: .5em;
}

/* Wishlist Button Padding */
#left-area .add_to_wishlist.single_add_to_wishlist.button.alt {
  padding: 5px 1em 5.7px !important;
}

.woocommerce-page .yith-wcwl-add-button a.add_to_wishlist.button:before {
  font-style: normal;
  line-height: 1;
  font-weight: normal;
  font-family: "ETmodules" !important;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  text-transform: none;
  speak: none;
  padding: 0;
  padding-right: 5px;
  content: "";
}

.ywctm-custom-button,
.yith-wcwl-add-button > .single_add_to_wishlist {
  border-radius: 0 !important;
  vertical-align: middle;
}

.yith-wcwl-add-button > .single_add_to_wishlist:before {
  /* Change these values to line up buttons */
  /*font-size: 20px;
  margin-bottom: 4px;*/
  vertical-align: middle;
  display: inline-block;
}

#left-area .cart + .request-button a {
  background-color: #ffffff !important;
}

#left-area .cart + .request-button a .icon-form,
#left-area .cart + .request-button a .inquiry-title {
  color: #1072ba !important;
}

#left-area .cart + .request-button:hover a {
  background-color: #1072ba !important;
}

#left-area .cart + .request-button:hover a .icon-form,
#left-area .cart + .request-button:hover a .inquiry-title {
  color: #ffffff !important;
}

/*==============================
Schedule An Appointment Widget
==============================*/
.single-product #sidebar #text-00 {
  /* Upload and update background image url */
  background-image: url("/wp-content/uploads/2016/10/appointment-background.jpg");
  /* Change margin-top to align form with product title */
  margin-top: 3.2em;
  /* Change min-width to whatever size won't collapse text */
  min-width: 257px;
  max-width: 350px;
  background-size: cover;
  background-position: center;
  padding: 1.5em 1em 1em;
  margin-bottom: 3em;
}

.single-product #sidebar #text-00 .widgettitle {
  text-align: center;
  font-size: 1.75em;
  line-height: 1.25em;
  margin-bottom: .25em;
  color: #ffffff;
}

.archive #text-00,
body:not(.single-product) #text-00 {
  display: none;
}

#product-appointment-form input,
#product-appointment-form select {
  height: 2em;
  border-radius: 0;
  border-color: #dddddd;
}

#product-appointment-form select {
  padding: 0 4px;
}

#product-appointment-form textarea {
  padding: 8px;
  font-size: 12pt;
  border-radius: 0;
  border-color: #dddddd;
}

#product-appointment-form .form-row {
  margin: 0;
  padding: 0;
}

#product-appointment-form .column-full {
  padding: .5em;
}

#product-appointment-form input[type="submit"] {
  height: auto;
}

/* Responsive Sidebar fix */
@media screen and (max-width: 980px) {
  .single-product #sidebar #text-00 {
    margin-left: 0;
    border-left: none;
    clear: both;
  }
}
/*==============================
WooCommerce - Inline Shop Filters
==============================*/
#shop-filters .shop-filter-widget {
  display: inline-block;
  position: relative;
  margin: 0 .25em;
}

#shop-filters .shop-filter-title {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  font-size: 1em;
}

#shop-filters .yit-wcan-select-open {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  border: none;
  text-transform: uppercase;
  padding: 0 1.5em 0 .5em;
  background-position: top 5px right;
  background-size: 1.5em;
}

#shop-filters .yith-wcan-select-wrapper {
  position: absolute;
  right: 0;
  top: 150%;
}

#shop-filters ul {
  padding: 0;
}

/*==============================
DiviDE Modals -- via CF7 & Custom Plugin
==============================*/
.divide-modal-title {
  background-color: #1072ba;
  /* CHANGE vertical padding */
  padding-top: 1.25em;
  padding-bottom: .75em;
  text-align: center;
  margin-bottom: .5em;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  position: relative;
}

.divide-modal-open {
  display: none;
  max-width: 300px;
  border-radius: 4px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
  background-color: white;
}

.divide-modal-title .title,
.divide-modal-title a {
  color: #ffffff !important;
  padding: .25em 0 .5em;
}

.divide-modal-close {
  position: absolute;
  top: -4px;
  right: 5px;
  font-size: 1.2em;
}

.divide-modal-container {
  padding: .5em 1em 1em;
}

.divide-modal-container .form-row {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.divide-modal-container .column-half,
.divide-modal-container .column-full {
  padding: .75em !important;
}

.divide-modal-container .form-row {
  margin: 0 !important;
  padding: 0 !important;
}

.divide-modal-container input,
.divide-modal-container textarea,
.divide-modal-container submit,
.divide-modal-container select {
  border-color: #999999 !important;
  font-size: 13px !important;
}

.divide-modal-container input[type="submit"] {
  color: #ffffff !important;
  height: auto !important;
}

.divide-modal-container input[type="submit"]:hover {
  color: #ffffff !important;
  background-color: #59b0f1 !important;
}

.divide-modal-container input,
.divide-modal-container select {
  height: 2em !important;
}

.divide-modal-container textarea {
  padding: 8px !important;
}

/*==============================
"Additional Information" Table Styling
==============================*/
.woocommerce.single-product #content-area table tr,
.woocommerce.single-product #content-area table td,
.woocommerce.single-product #content-area table th {
  max-width: 100px;
  padding: 0 0.785em;
}

.woocommerce .product .summary > h2 {
  font-size: 1.25em;
  padding: .5em .5em;
  border: 1px solid #ddd;
  border-bottom: none;
  background-color: #F9F9F9;
}

.product_meta + h2 {
  margin-top: .5em;
}

.woocommerce table.shop_attributes {
  font-size: .85em;
  border: 1px solid #ddd;
}

.woocommerce table.shop_attributes th {
  width: 180px;
  font-weight: 400;
}

.woocommerce table.shop_attributes td {
  font-weight: 400;
}

/*==============================
Product Page Sharing Buttons -- via Jetpack
==============================*/
.sharedaddy .sd-title {
  color: #000000 !important;
  font-size: 14px !important;
  margin-right: .8em !important;
}

.sharedaddy .sd-title:before {
  border: none !important;
  margin-bottom: 0 !important;
}

.sharedaddy .sd-content {
  display: inline-block;
}

/*==============================
Media Queries
==============================*/
@media screen and (max-width: 400px) {
  #et_top_search {
    float: right;
    margin: 0 78px 0 0;
  }
}
@media screen and (max-width: 980px) {
  .et_pb_fullwidth_menu .mobile_menu_bar:after {
    position: inherit;
    top: 26px;
  }
}
@media screen and (max-width: 980px) {
  ul.affiliations {
    text-align: center;
  }

  .footer-bottom-full.copyright {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .column-half {
    width: 50%;
  }

  .column-third {
    width: 33%;
  }
}
@media screen and (min-width: 600px) {
  .left_logo_container {
    display: inline-block;
    padding-top: 0;
    float: left;
  }

  .right_logo_container {
    display: inline-block;
    padding-top: 0;
    float: right;
  }
}
@media screen and (min-width: 981px) {
  .left_logo_container {
    padding-top: 1em;
  }

  .right_logo_container {
    padding-top: 1em;
  }

  .et_header_style_centered #logo {
    padding-top: 1em;
  }

  #footer-widgets .footer-widget li:before {
    display: none;
  }

  #footer-widgets .footer-widget li {
    padding-left: 0;
  }

  .container-404 article {
    text-align: center;
  }

  #main-content .container-404 {
    padding-top: 4em;
  }

  .footer-widget.last {
    margin-right: 0;
  }

  .footer-widget {
    width: 20.875%;
    margin: 0 5.5% 5.5% 0;
  }

  .nav li ul {
    width: 270px;
  }

  #top-menu li li a {
    width: 250px;
  }

  .container.et_menu_container {
    width: calc( 100% - 60px);
  }
}
/*==============================
Print Page Styling
==============================*/
@media print {
  #top-header,
  #main-header,
  #sidebar,
  #main-footer,
  .woocommerce .cart,
  .gf-share-button,
  .ywctm-custom-button-container,
  .yith-wcwl-add-button,
  .woo-social-buttons,
  .yith-wcwl-add-to-wishlist {
    display: none !important;
  }

  #left-area {
    width: 100% !important;
  }
}
/*==============================
Custom Search/Archive Page Masonry Styling
==============================*/
/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive:not(.woocommerce) #main-content .container::before {
  display: none;
}

.search #left-area,
.archive:not(.woocommerce) #left-area {
  width: 100% !important;
  float: none !important;
  padding-right: 0 !important;
}

.search #sidebar,
.archive:not(.woocommerce) #sidebar {
  display: none;
}

/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive:not(.woocommerce) #left-area {
  -moz-column-count: 3;
  -webkit-column-count: 3;
          column-count: 3;
  -moz-column-gap: 60px;
  -webkit-column-gap: 60px;
          column-gap: 60px;
}

.archive:not(.woocommerce) .et_pb_post > a,
.search .et_pb_post > a {
  margin: -20px -20px 10px;
  display: block;
}

.search #left-area .et_pb_post,
.archive:not(.woocommerce) #left-area .et_pb_post {
  overflow: hidden;
  /* fix for Firefox */
  page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
          break-inside: avoid-column;
  width: 100%;
  padding: 19px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  word-wrap: break-word;
  display: inline-block;
}

.search #left-area .et_pb_post h2,
.archive:not(.woocommerce) #left-area .et_pb_post h2 {
  font-size: 18px;
}

.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive:not(.woocommerce) #left-area .et_pb_post.format-link,
.archive:not(.woocommerce) #left-area .et_pb_post.format-quote,
.archive:not(.woocommerce) #left-area .et_pb_post.format-audio {
  padding: 0;
}

.archive:not(.woocommerce) .et_pb_post .et_pb_image_container,
.archive:not(.woocommerce) .et_pb_post .et_main_video_container,
.archive:not(.woocommerce) .et_pb_post .et_audio_content,
.archive:not(.woocommerce) .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
  margin: -20px -20px 10px;
}

.archive:not(.woocommerce) .et_pb_post.format-audio .et_audio_content {
  margin: 0px -38px 0px;
}

.archive:not(.woocommerce) .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
  min-height: 180px;
}

.archive:not(.woocommerce) .pagination,
.search .pagination {
  padding: 20px 0;
}

/*
* Media Queries
*/
@media screen and (max-width: 980px) {
  .search #left-area,
  .archive:not(.woocommerce) #left-area {
    -moz-column-count: 2;
    -webkit-column-count: 2;
            column-count: 2;
    -moz-column-gap: 60px;
    -webkit-column-gap: 60px;
            column-gap: 60px;
  }
}
@media screen and (max-width: 767px) {
  .search #left-area,
  .archive:not(.woocommerce) #left-area {
    -moz-column-count: 1;
    -webkit-column-count: 1;
            column-count: 1;
  }

  .search .et_pb_post.format-audio .et_audio_content,
  .archive:not(.woocommerce) .et_pb_post.format-audio .et_audio_content {
    margin: 0;
  }

  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .archive:not(.woocommerce) #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
  .archive:not(.woocommerce) #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
    min-width: 300px !important;
    width: 300px !important;
  }
}
.footer-links, .footer-links a{
	color: #ffffff;
	margin: 0 auto;
	text-align: center;
}
/*css for newletter at the footer*/
#ic_signupform .srch-btn {
	background: #1072ba;
}
#ic_signupform .srch-btn:hover {
	background: #22a9e1;
}
#ic_signupform input {
	padding:10px;
}
#footer-widgets .footer-widget li:before {
	border-color: transparent;	
}
/*additonal css for hatchback form in the homepage*/

.hatchbuckForm select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/wp-content/uploads/2017/05/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 97.5% 50%;
    background-size: 11px;	
	border-radius: 0;
    border: 2px solid #1072ba;
    height: auto;
    padding: .5em 1em !important;
	background-color: transparent;
	width: 100%;
}
.hatchbuckForm input, .hatchbuckForm textarea{
	border-radius: 0;
    border: 2px solid #1072ba;
    height: auto;
    padding: .5em 1em !important;
		background: transparent;
	width: 100%
}
.hbphonenumber input{
	width:30%;
}
.hatchbuckForm button{
	float: none;
  background-color: #1072ba;
  border-color: #1072ba;
  font-size: 1.25em;
  padding: .75em;
	color:#fff;
	width: 100%;
}
.hatchbuckForm label{
	color:#ffffff;
}
.hatchbuckForm select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/wp-content/uploads/2017/05/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 97.5% 50%;
    background-size: 11px;	
	border-radius: 0;
    border: 2px solid #1072ba;
    height: auto;
    padding: .5em 1em !important;
	background-color: transparent;
	width: 100%;
}
.hatchbuckForm input, .hatchbuckForm textarea{
	border-radius: 0;
    border: 2px solid #1072ba;
    height: auto;
    padding: .5em 1em !important;
	background: transparent;
	width: 100%
}
.hbphonenumber input{
	width:30%;
}
.hatchbuckForm button{
  background-color: #1072ba;
  border-color: #1072ba;
  font-size: 1.25em;
  padding: .75em;
  color:#fff;
  width: 100%;
}
.hatchbuckForm label{
	color:#ffffff;
}
.form-sub-label-container{
    display:inline-block;
    margin-right: 5px;
}
.form-error-message{
    color:red;
}
.hatchbuckForm ul{
    color:transparent;
}
@media screen  and (min-width:1500px){
	.hatchbuckForm { width: 30%;margin: 0 auto;}
}
@media screen  and (min-width:900px) and (max-width:1499px) {
	.hatchbuckForm {   width: 50%; margin: 0 auto;}
}
